Subject: RE: Preliminary Cost Savings for EA
From: [email-masked]
To: [email-masked]
Date: Tue, 20 Nov 2001 06:23:13 -0800 (PST)

Everything OK here now?

GP

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Monday, November 19, 2001 9:53 PM
To:	Kitchen, Louise
Cc:	Piper, Greg
Subject:	RE: Preliminary Cost Savings for EA

Our current plan on EA Operations would be to eliminate any planned headcount addtions and to reduce the current staff levels by 10%.  I will get with you on Tuesday morning to review the names, but I feel confident that few if any would be recognized by your commerical guys, as we only engage our best in interfacing with the traders.  Our current estimate on cost reductions for EA Operations is less than the $5.4MM estimated 2 weeks ago.  

Beth Perlman and team are continuing to work tonight and will have details available tomorrow.   We are in agreement, as Bob Hall has worked with Beth's team to eliminate 4 main projects on the production support systems (MKM Enhancements, Unify Production Tuning, Decaf Strategic Rewrite, and one other that escapes me at the moment).  Beth and her team are also working on the cost savings that will result from potentially halting or slowing down other commercially-driven IT projects.  The headcount impact and dollar savings from these project eliminations are what Beth's team is focused on tonight.  

--Sally 

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, November 19, 2001 9:18 PM
To:	Beck, Sally
Cc:	Piper, Greg
Subject:	RE: Preliminary Cost Savings for EA

Pretty huge cuts,   I agree on cutting costs, its more about redefining and you may want to realign your business (as you said bring in some people from other areas).  This is probably all the detail I'll require.  Let me have your final numbers when you can.  Obviously if there are any senior position changes I think the gas and power guys would have a view as they do know who they like or not.

We do want to run the business as is, I think the big difference is new IT projects, we should still look at them but ones on a short time scale.  On Operations I think we just know that any growth planning we had envisaged is no longer required - we need to just get back to where we were.  

Thanks

Louise

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Monday, November 19, 2001 10:10 AM
To:	Kitchen, Louise
Cc:	Piper, Greg
Subject:	Preliminary Cost Savings for EA

From our work weekend before last, our third scenario (staying in the business, but making improvements more slowly and reducing some service levels), our estimated savings for Operations and IT Development were:

	Annualized Savings (in millions)  & Headcount Reductions (Enron Employees)

Direct Costs			Bonus		Subtotal 			Net 		Cap		Total 
Ops		IT		Accural		Savings		Severance	Savings		Ex		Savings

5.4		12.8		1.5		19.7		3.8		15.9		11.8		27.7	Dollar Savings

65		71		-		136									FTE Reduction

This work was not done at the level of identifying individuals, but rather positions.  identify indiOur work today will be to further refine this estimate and to individuals' names.  We have already identified our lower performers across Operations and IT as well.  We had to get through our work this weekend in identifying higher performers supporting EIM and EGM who could potentially support EA and EES in an effort to provide an even stronger team for those two business units.  

The above estimates of cost savings did not include savings from Jenny Rub, which she can calculate for us based on detail of headcount reductions and any systems work that is discontinued (i.e. server savings).  The estimate also did not include any potential reductions in the EOL charges for EA that may result from cost reductions that Greg Piper is having with Brad Richter.  

Your desire to cut costs for EA but not reduce work force seem to be incompatible.  We will do our work and then see how we can reconcile this with you.  

--Sally